/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfk / %2$.0lfk";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ はインストールが完了しました。次の起動時から %3$@ が使用できます。今すぐ再起動しますか?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ は、現在入手できる最新のバージョンです。";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ が入手できます。(使用中のバージョンは %3$@ です). 今すぐダウンロードしますか?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ には、アプリケーションフォルダへの書き込みが許可されていません。ディスクイメージから起動していますか? もしそうでないなら、システム管理者に相談して下さい。";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "%@ の新しいバージョンがインストールされました。";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "新しいバージョンの %@ が入手できます。";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "インストール中にエラーが発生しました。後ほど改めてお試し下さい。";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "アップデート情報の取得でエラーが発生しました。後ほど改めてお試し下さい。";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "アーカイブの展開中にエラーが発生しました。後ほど改めてお試し下さい。";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "ファイルのダウンロード中にエラーが発生しました。後ほど改めてお試し下さい。";

/* No comment provided by engineer. */
"An update is already in progress!" = "アップデートは既に進行中です。";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Check for updates on startup?" = "起動時にアップデートを確認しますか";

/* No comment provided by engineer. */
"Downloading update..." = "アップデートをダウンロードしています…";

/* No comment provided by engineer. */
"Extracting update..." = "アップデートファイルを展開しています…";

/* No comment provided by engineer. */
"Install and Relaunch" = "インストールして再起動";

/* No comment provided by engineer. */
"Installing update..." = "アップデートをインストールしています…";

/* No comment provided by engineer. */
"No" = "いいえ";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ready to install!" = "インストールの準備ができました!";

/* No comment provided by engineer. */
"Update Error!" = "アップデートエラーです!";

/* No comment provided by engineer. */
"Updating %@" = "%@ をアップデートしています";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "%@ のアップデートを起動時にチェックしますか? 起動時にしなくても、アプリケーションメニューから手動でチェックさせることができます。";

/* No comment provided by engineer. */
"Yes" = "はい";

/* No comment provided by engineer. */
"You're up to date!" = "最新版をお使いです!";

/* No comment provided by engineer. */
"Quit" = "終了";